function FileData_Pairs(x)
{
x.t("param","\u00adeters");
x.t("falling","rapidly");
x.t("available","battery");
x.t("\u00adervoltage","shutdown");
x.t("switches","automatically");
x.t("switches","figure");
x.t("lead","voltage");
x.t("every","hour");
x.t("effects","together");
x.t("effects","application");
x.t("5.1","effects");
x.t("table","voltage");
x.t("table","measured");
x.t("table","typical");
x.t("5.2","effects");
x.t("210mv","voltage");
x.t("current","consumption");
x.t("current","profile");
x.t("current","causes");
x.t("reaches","shutdown");
x.t("line","battery");
x.t("line","und");
x.t("until","battery");
x.t("drops","due");
x.t("drops","caused");
x.t("drops","typical");
x.t("supply","line");
x.t("supply","resistance");
x.t("supply","lines");
x.t("mode","1-minute");
x.t("3.6v","260mv");
x.t("3.6v","90m");
x.t("3.6v","module");
x.t("3.6v","typ\u00adical");
x.t("3.6v","80mv");
x.t("close","shutdown");
x.t("batt","3.42v");
x.t("left","voltage");
x.t("mobile","application");
x.t("total","minimum");
x.t("total","recovery");
x.t("siemens","gsm");
x.t("down","3.2v");
x.t("70ma","until");
x.t("automatically","note");
x.t("details","sum");
x.t("low","resistance");
x.t("low","recovery");
x.t("low","internal");
x.t("battery","down");
x.t("battery","low");
x.t("battery","voltage");
x.t("battery","empty");
x.t("battery","cell");
x.t("battery","discharged");
x.t("battery","internal");
x.t("battery","capacity");
x.t("battery","discharge");
x.t("battery","protection");
x.t("advised","choose");
x.t("during","operation");
x.t("sum","available");
x.t("results","following");
x.t("voltage","falling");
x.t("voltage","drops");
x.t("voltage","3.6v");
x.t("voltage","batt");
x.t("voltage","low");
x.t("voltage","4.2v");
x.t("voltage","voltage");
x.t("voltage","range");
x.t("voltage","loss");
x.t("voltage","level");
x.t("voltage","greater");
x.t("voltage","power");
x.t("voltage","drop");
x.t("voltage","significant");
x.t("due","10ma");
x.t("due","internal");
x.t("4.2v","3.6v");
x.t("depends","design");
x.t("depends","recovery");
x.t("maximizing","battery");
x.t("overall","resistance");
x.t("operation","lower");
x.t("resulting","total");
x.t("range","idle");
x.t("connectors","20...100m");
x.t("consumption","idle");
x.t("260mv","410mv");
x.t("shutdown","threshold");
x.t("illustrates","measurement");
x.t("resistance","switches");
x.t("resistance","5.1");
x.t("resistance","mobile");
x.t("resistance","battery");
x.t("resistance","voltage");
x.t("resistance","4.2v");
x.t("resistance","means");
x.t("resistance","pcb");
x.t("resistance","10...40m");
x.t("resistance","power");
x.t("resistance","110m");
x.t("resistance","strategies");
x.t("resistance","therefore");
x.t("resistance","effect");
x.t("profile","70ma");
x.t("100m","multiply");
x.t("gsm","module");
x.t("gsm","call");
x.t("empty","figure");
x.t("1000mah","battery");
x.t("lines","application");
x.t("cell","resistance");
x.t("realistic","conditions");
x.t("addition","voltage");
x.t("discharged","addition");
x.t("10ma","current");
x.t("nom\u00adinal","voltage");
x.t("minimum","overall");
x.t("means","voltage");
x.t("means","mak\u00ading");
x.t("multiply","recovery");
x.t("260","410mv");
x.t("engineers","advised");
x.t("pcb","connectors");
x.t("pcb","dimensioned");
x.t("design","total");
x.t("design","engineers");
x.t("recovery","voltage");
x.t("internal","resistance");
x.t("section","5.2");
x.t("loss","table");
x.t("loss","during");
x.t("loss","4.2v");
x.t("loss","260");
x.t("rapidly","compared");
x.t("capacity","5.1");
x.t("capacity","left");
x.t("capacity","depends");
x.t("10...40m","resistance");
x.t("1-minute","gsm");
x.t("1-minute","call");
x.t("level","typical");
x.t("410mv","table");
x.t("410mv","resulting");
x.t("threshold","siemens");
x.t("threshold","due");
x.t("threshold","1-minute");
x.t("caused","internal");
x.t("lower","battery");
x.t("idle","mode");
x.t("idle","load");
x.t("together","lead");
x.t("greater","voltage");
x.t("made","every");
x.t("compared","nom\u00adinal");
x.t("mak\u00ading","call");
x.t("pcl5","current");
x.t("pcl5","discharge");
x.t("(10ma)","figure");
x.t("power","line");
x.t("power","supply");
x.t("20...100m","depends");
x.t("figure","details");
x.t("figure","voltage");
x.t("figure","illustrates");
x.t("measured","resistance");
x.t("90m","100m");
x.t("circuit","80...100m");
x.t("drop","0.22v");
x.t("typical","resistance");
x.t("typical","1000mah");
x.t("module","switches");
x.t("module","reaches");
x.t("module","close");
x.t("module","3.2v");
x.t("measurement","realistic");
x.t("discharge","battery");
x.t("discharge","due");
x.t("protection","circuit");
x.t("110m","transmit");
x.t("assuming","battery");
x.t("typ\u00adical","battery");
x.t("dimensioned","low");
x.t("application","resistance");
x.t("application","pcb");
x.t("application","power");
x.t("application","typically");
x.t("\u00adeters","table");
x.t("80...100m","application");
x.t("3.2v","means");
x.t("3.2v","module");
x.t("choose","battery");
x.t("transmit","burst");
x.t("note","3.6v");
x.t("strategies","maximizing");
x.t("typically","results");
x.t("und","\u00adervoltage");
x.t("significant","section");
x.t("burst","current");
x.t("causes","voltage");
x.t("0.22v","across");
x.t("call","battery");
x.t("call","made");
x.t("call","pcl5");
x.t("following","param");
x.t("hour","pcl5");
x.t("across","power");
x.t("load","(10ma)");
x.t("therefore","design");
x.t("3.42v","gsm");
x.t("effect","recovery");
x.t("conditions","assuming");
x.t("80mv","210mv");
}
